 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 960px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 63px;
  margin-bottom: 60px;
  background-image: none;
  --color-var: #ffffffcc;
  --radius: 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 514px;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 19px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 160px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 123px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}body {
    width: 100% !important;
    height: 100% !important;
    min-height: 100vh !important;
    margin: 0 !important;
    padding: 0 !important;
    background-image: url(https://chathost.de/chathost/et_chat/styles/etchat_ch/js/mini/img/bg1.jpg) !important;
    background-size: 100vw 100vh !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    font-family: verdana, sans-serif;
    text-align: center;
}